View Issue Details

IDProjectCategoryView StatusLast Update
0002467SUMoBugpublic2017-06-10 16:39
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.5 
Summary0002467: "Malwarebytes Anti-Exploit" identification issue
Description"Malwarebytes Anti-Exploit" identification issue

See additional info for details
Additional InformationHello Kyle:

For many weeks, SUMo's database has reported Malwarebytes Anti-Exploit mbae-test.exe as being an outdated version (0.0.0.10), and that an (0.9.5.250) update version is available.

Fact #1: mbae-test.exe is a stand-alone, local, benign exploit test for the main Malwarebytes Anti-Exploit binary, mbae.exe, when present and active.

Fact #2: Only Malwarebytes Anti-Exploit mbae.exe has had a version 0.9.5.250, and that was two versions ago as the current version, 0.9.5.1000 is in wide use.

Fact 0000003: Malwarebytes Anti-Exploit (MBAE) is now, and has been for many months, still in public BETA.

Verification: Since you visit Wilders, you may contact "ZeroVulnLabs" (Mr. Pedro Bustamante) a fellow developer and author of MBAE.

I hope this has been informative. As always, thank you kindly for your fine work at KC Softwares.

1PW / Pete
TagsNo tags attached.

Relationships

related to 0004354 resolvedKyle_Katarn mbae-test.exe to be filtered 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-09 15:04 Kyle_Katarn New Issue
2014-02-09 15:05 Kyle_Katarn Assigned To => Kyle_Katarn
2014-02-09 15:05 Kyle_Katarn Status new => acknowledged
2014-02-09 19:12 Kyle_Katarn Status acknowledged => confirmed
2014-02-09 19:13 Kyle_Katarn Status confirmed => assigned
2014-02-20 21:47 Kyle_Katarn Status assigned => resolved
2014-02-20 21:47 Kyle_Katarn Fixed in Version => 3.10.5
2014-02-20 21:47 Kyle_Katarn Resolution open => fixed
2017-06-10 16:39 Kyle_Katarn Relationship added related to 0004354